{
    "oracle_index.title.oracle_index": "Oracle Index",
    "oracle_index.title.oracle-index": "Oracle Index",
    "key.oracle_index.open": "Открыть Oracle Index",
    "key.oracle_index.search": "Открыть поиск Oracle",
    "key.categories.oracle": "Oracle Index",
    "oracle_index.searchbar.placeholder": "Найти или вычислить",
    "oracle_index.searchbar.tooltip": "Умный поиск, поддерживающий полные предложения и математические выражения.",
    "tooltip.oracle_index.open_search": "Открыть поиск. Вы всегда можете открыть его, нажав [CTRL + %s] или [%s].",
    "tooltip.oracle_index.back": "Вернуться на последнюю страницу.",
    "tooltip.oracle_index.close_screen": "Закрыть вики.",
    "oracle_index.button.docs": "Документация",
    "oracle_index.button.content": "Содержание"
}